MEMKIND-AUTO-DAX-KMEM-NODES(1)

NAME
memkind-auto-dax-kmem-nodes - prints comma-separated list of automatically detected persistent memory NUMA nodes.
Note: This is EXPERIMENTAL API. The functionality and the header file itself can be changed (including non-backward compatible changes), or removed.

SYNOPSIS
memkind-auto-dax-kmem-nodes [-h|--help]

DESCRIPTION
memkind-auto-dax-kmem-nodes prints a comma-separated list of automatically detected persistent memory NUMA nodes that can be used with the numactl --membind option.

OPTIONS
-h, --help
              Displays help text and exit.

EXIT STATUS
0 on success
1 if automatic detection is disabled (memkind wasn't build with suitable libdaxctl-devel version)
2 if argument is invalid
3 on other failure

COPYRIGHT
Copyright (C) 2019 - 2020 Intel Corporation. All rights reserved.

SEE ALSO
daxctl(3), memkind(3), numactl(8)

AUTHOR
Michal Biesek <michal.biesek@intel.com>